<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:weightSum="100"
    android:layout_marginBottom="?actionBarSize"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".dailyactivity.ServiceActivity"
    tools:showIn="@layout/activity_service">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="20"
        android:orientation="vertical">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:text="To be used only when supervisor or\n support will ask you "
            android:textColor="@color/black"
            android:textStyle="normal"
            android:layout_gravity="center"
            android:gravity="center"
            android:textSize="@dimen/text_size_big"
            android:padding="@dimen/custom_margin"/>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="50"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/exportdata"
            android:layout_gravity="center" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="30"
        android:orientation="vertical"
        android:layout_gravity="center"
        android:gravity="center">

        <ImageView
            android:id="@+id/btn_is_present"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/exportdatabse"
            android:layout_gravity="center|bottom"
            android:layout_margin="@dimen/custom_margin"/>
    </LinearLayout>

</LinearLayout>